登录  免费注册
当前位置:首页 > 热点新闻 > 正文

Adobe修复了Bridge,Photoshop和Prelude产品中的关键代码执行缺陷

2020-07-27 18:25:02

Adobe已发布了针对Adobe Bridge(APSB20-44),AdobePhotoshop(APSB20-45),Adobe Prelude(APSB20-46)和AdobeReader Mobile(APSB20-50)产品中的几个关键代码执行漏洞。Adobe建议用户按照公告中引用的说明将其产品安装更新到最新版本。

参考链接:https://securityaffairs.co/wordpress/106213/security/adobe-photoshop-bridge-prelude-flaws.html

(编辑:CNVD) | 已有0条评论
登录 后才能发表评论
已有0条评论